simpleSort {RBioinf} | R Documentation

## A simple interface to sorting routines in R

### Description

The function demonstrates how to access R's internal sorting routines via the `.Call` interface.

### Usage

    simpleSort(x)

### Arguments

`x` | The vector to be sorted.

### Details

A simple interface to sorting routines in R. It is intended to be modified following exercises in the accompanying monograph.

### Value

The sorted vector.

### Author(s)

R. Gentleman

### See Also

`simpleRand`, `.Call`

### Examples

     simpleSort(c(4,2,6))

[Package RBioinf version 1.4.0 Index]